html,body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,blockquote,fieldset,input { margin: 0; padding: 0; }

html,body
{
	background-color:#00407c;	
	background-image:url(/Images/pagebg.jpg); 
	background-repeat:repeat-x;
	font-size:11px;
	padding:0px 0px 0px 0px; 
	margin:0px 0px 0px 0px;	
	font-family:Tahoma, Verdana, Arial;
	font-size:11px;
	color:#696969;
}

.PageBreak		{PAGE-BREAK-AFTER: always;}

img	{border-width: 0px 0px 0px 0px;}

div	{padding:0px 0px 0px 0px;border-width: 0px 0px 0px 0px;}



	div#MainContainer{
		margin:auto;		
		width:942px;		
	}
		div#HeaderContainer{
			float:left;
			width:942px;
			height:314px;	
			padding:0px 0px 0px 0px;			
		}
		div#MenuContainer{
			float:left;
			width:942px;
			height:39px;
		}
		
		div#MainBodyContainer{
			float:left;
			width:942px;
			background-image:url(/Images/bodybg.jpg);
			background-repeat:repeat-y;		
		}
			div#ContentTopSpace{
				float:left;
				width:942px;
				height:45px;
				background-image:url(/Images/contentbg.jpg);
				background-repeat:no-repeat;
			}
			div#MainContentPane{
				float:left;
				width:862px;
				padding:0px 40px 15px 40px;				
			}
			div#RightContentPane{
				float:left;
				width:271px;
				padding:0px 16px 0px 0px;
			}
			
		div#FooterContainer{
			float:left;
			width:942px;
			height:90px;
			padding-bottom:55px;
			background-image:url(/Images/footertop.jpg);
			background-repeat:no-repeat;
		}
			div#FooterCopyContainer{
				float:left;
				width:264px;
				height:36px;
				text-align:right;
				padding-top:36px;
				font-family:Tahoma, Verdana, Arial;
				font-size:11px;
				color:#444444;
			}
			div#FooterBrandContainer{
				float:left;
				width:264px;
				height:18px;
				text-align:right;
			}
			/* Classes */
			.textformat
			{
			font-size:11px; color:#696969; font-weight:normal;border:solid 1px #696969;
			
			}